/// <reference types="react" />
declare const _default: {
    StarFill12: import("react").FC<import("../IconBase.types").IconProps>;
    StarFill16: import("react").FC<import("../IconBase.types").IconProps>;
    StarFill24: import("react").FC<import("../IconBase.types").IconProps>;
    StarFill32: import("react").FC<import("../IconBase.types").IconProps>;
    Star12: import("react").FC<import("../IconBase.types").IconProps>;
    Star16: import("react").FC<import("../IconBase.types").IconProps>;
    Star24: import("react").FC<import("../IconBase.types").IconProps>;
    Star32: import("react").FC<import("../IconBase.types").IconProps>;
    SettingsFill16: import("react").FC<import("../IconBase.types").IconProps>;
    Settings16: import("react").FC<import("../IconBase.types").IconProps>;
    Settings24: import("react").FC<import("../IconBase.types").IconProps>;
    Security16: import("react").FC<import("../IconBase.types").IconProps>;
    Security24: import("react").FC<import("../IconBase.types").IconProps>;
    Security32: import("react").FC<import("../IconBase.types").IconProps>;
    Profile16: import("react").FC<import("../IconBase.types").IconProps>;
    Profile24: import("react").FC<import("../IconBase.types").IconProps>;
    Profile32: import("react").FC<import("../IconBase.types").IconProps>;
    Popsicle16: import("react").FC<import("../IconBase.types").IconProps>;
    Popsicle32: import("react").FC<import("../IconBase.types").IconProps>;
    Lock16: import("react").FC<import("../IconBase.types").IconProps>;
    Lock24: import("react").FC<import("../IconBase.types").IconProps>;
    Lock32: import("react").FC<import("../IconBase.types").IconProps>;
    HeartFill32: import("react").FC<import("../IconBase.types").IconProps>;
    Heart32: import("react").FC<import("../IconBase.types").IconProps>;
    Glossary16: import("react").FC<import("../IconBase.types").IconProps>;
    Emoji16: import("react").FC<import("../IconBase.types").IconProps>;
    Book24: import("react").FC<import("../IconBase.types").IconProps>;
    Book32: import("react").FC<import("../IconBase.types").IconProps>;
    Account16: import("react").FC<import("../IconBase.types").IconProps>;
    Account24: import("react").FC<import("../IconBase.types").IconProps>;
    Account32: import("react").FC<import("../IconBase.types").IconProps>;
};
export default _default;
